/* Mixin used to quickly and efficienly use responsive code in SCSS */
/* Mixin saves 3 lines of code every time we use ::before or ::after */
/* Mixin used to make a container inside a fixed width a full-width element */
/* Mixin used to create an plus */
/* Mixin used to create an arrow */
.contentImages {
  padding: clamp(40px, 7vw, 120px) 0;
  border-top: 1px dashed #340709;
}
.contentImages__content {
  margin-bottom: clamp(40px, 4.5vw, 75px);
  width: 100%;
  max-width: 620px;
}
.contentImages__content h2 {
  margin: 0 0 0.7em 0;
  font-size: clamp(28px, 5vw, 40px);
  font-weight: 400;
  line-height: 1.28em;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.contentImages__content p {
  margin: 0;
  font-size: clamp(16px, 2.5vw, 20px);
  line-height: 1.28em;
}
.contentImages__content p em {
  display: inline-block;
  margin-bottom: clamp(20px, 3vw, 45px);
  font-size: clamp(18px, 3vw, 20px);
  font-weight: 800;
  font-style: normal;
  text-transform: uppercase;
}
.contentImages__content a {
  margin-top: clamp(30px, 4vw, 50px);
}
.contentImages__images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: clamp(20px, 4vw, 44px);
}
.contentImages__images div {
  width: calc(33.333% - clamp(20px, 4vw, 44px) + clamp(20px, 4vw, 44px) / 3);
  height: auto;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  aspect-ratio: 1.04;
  border-radius: 10px;
  overflow: hidden;
}
@media (max-width: 520px) {
  .contentImages__images div {
    width: calc(50% - clamp(20px, 5vw, 44px) + clamp(20px, 5vw, 44px) / 2);
  }
}
.contentImages__images div img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}